/* CSS Document */
body, html{	height: 100%; }
body{
	margin:0px auto;
	text-align:center;
	padding:0;
	font-size:12px;
	background:#fff url(/v/vspfiles/assets/images/body_bg.gif)  repeat-x left top; 
	font-family:  Arial, Verdana, Sans Serif;
}
ul, ol, dl { position: relative;  }

a:focus {
	-moz-outline: 0px solid white;  /* Firefox 1.0x */
	outline: 0px solid white;/* Firefox nightly builds, DeerPark dev. 
releases */
	outline-offset 3px;  /* Firefox nightly builds, DeerPark dev. releases 
*/
}
#body a{
	text-decoration:none;
}
#body li.last{
	margin:0;
	padding:0;
	border:none;
}


#body ul.last_list{
	background:none;

}

* html #body ul.last_list{
	background:none;
	margin:0px;
	padding:0px;
	padding-left:2em;
	list-style:none;
	padding-bottom:1.5em;
	padding-top:.25em;
}

#body a:hover{
	text-decoration:underline;
}
#header{
	
	padding:0;
	margin:0px auto;
	width:950px;
	height:188px;	
	position:relative;
	background:url(/v/vspfiles/templates/1/images/Template/header_bg.gif) no-repeat left top;
}
#header h1{
	width:204px;
	height:84px;
	position:absolute;
	top:6px;
	left:8px;
	font-size:1em;
}

#header h1 a{
	text-indent:-99999px;
	display:block;
	width:100%;
	height:100%;
}


#horz_nav{
	margin:0px;
	padding:0px;
	position:absolute;
	left:106px;
	top:137px;
	width: 750px;
	height: 33px;
	
}


#horz_nav h3{
	position:absolute;
	top:2px;
	height:20px;
	padding:0px;
	margin:0px;
	text-indent:-9999px;
	left: 256px;
	width: 3px;
}


#horz_nav h3#home{
	width:129px;
	left:2px;
}

#horz_nav h3#warranty{
	width:153px;
	left:289px;
}

#horz_nav h3#about_us{
	width:146px;
	left:134px;
}
#horz_nav h3#help{
	width:150px;
	left:599px;

}

#horz_nav h3#contact_us{
	width:149px;
	left:448px;

}

#horz_nav h3#view_cart{
	width:101px;
	left:601px;
	top:-1px;
	height:25px;

}


#horz_nav h3 a{
	padding:0px;
	margin:0px;
	width:100%;
	height:100%;
	display:block;
}


#top_nav{
	margin:0px;
	padding:0px;
	position:absolute;
	width:790px;
	text-align:left;
	top:101px;
	left:130px;
	height:25px;

	
}


#top_nav ul{
	margin:0px;
	padding:0px;
}

#top_nav ul li{
	margin:0px;
	padding:0px;
	display:inline;
	font-size:20px;
	background:transparent url(/v/vspfiles/assets/images/top_nav_divider.gif) no-repeat scroll right top;
	padding-left:.25em;
}


#top_nav ul li a{
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:.75em;
	font-weight:bold;
}



#header p#welcome{
	margin:0px;
	padding:0px;
	position:absolute;
	font-family:Arial, Sans Serif;
	font-size:11px;
	color:#fff;
	top:166px;
	left:47px;
	width:165px;
	height:20px;
	display:block;
	font-weight:normal;
	text-align:left;
}

#site-tools{
	margin:0px;
	padding:0px;
	position:absolute;
	font-family:Arial, Sans Serif;
	font-size:11px;
	top:168px;
	left:336px;
	width:320px;
	font-weight:normal;
	text-align:left;
}

#site-tools a{ color:#fff; margin-right:20px;}

/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:182px;
	margin:0px;
	padding:1px;
	display:block;
	background:none;
	position:absolute;
	right:2px;
	top:165px;
	*top:163px;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
	width:150px;
	margin:0px;
	padding:0px;
	*padding:1px 0 0 0;
	font-size:12px;
	border:1px solid #666;
	background:#fff;
}
#display_search_wrapper input.empty{background-position:/*url(../images/template/search_bg.gif) bottom left no-repeat*/;}

#display_search_wrapper img{
	margin:0px;
	*margin:2px 0 0 0;
	padding:0px;
}
#display_search_title {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	color:#OOO;	
	text-align:left;
	background:/*url(../images/template/search_title.gif) center left no-repeat*/;
}

#content{
	padding:0;
	margin:0px auto;
	text-align:left;
	width:950px;
	background:#fff;
}


#left_nav{
	height:100%;
	width:182px;
	text-align:left;
	background: url(/v/vspfiles/assets/images/left_nav_bg.gif) repeat-y left top;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}


#mailing_list{
	background:url(/v/vspfiles/assets/images/mailing_list_bg.gif) no-repeat center top;
	height:79px;
	width:149px;
	text-align:center;
	padding-top:35px;
}

#mailing_list input#email_field{
	height:16px;
	width:125px;
	font-size:8px;
	border:1px solid #CFD7D6;
}

#mailing_list input#search_btn{
	padding-top:1px;
}

#left_nav h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#101010;
	font-style:italic;
	font-size:13px;
	
}


#left_nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-bottom:1em;	
	padding-left:1em;	
	border-bottom:1px solid #0054A6;
}


#left_nav ul li{
	width:90%;
	margin:0;
	padding-bottom:.75em;
	padding-top:.25em;
	font-size:10px;
	text-align:left;
	padding-left:2.25em;
	background:url(/v/vspfiles/assets/images/left_nav_bullet.gif) no-repeat left center;
}


#left_nav ul li a{
	color:##0054A6;
	font-family:Arial, Sans Serif;
	font-size:12px;
	font-weight:bold;
}

#left_nav ul li a:hover{
	color:#FF9933;
}


#left_nav div.nav_section{	
	width:182px;
	padding:0;
	margin:0;
	margin-bottom:.5em;


	
}



#navigation_menu h2{
	margin:0px;
	padding:0px;
	text-indent:-9999px;
	height:33px;
	width:182px;
	background:url(/v/vspfiles/assets/images/left_nav_promotions_top.gif) no-repeat left top;
}

#navigation_menu{
	width:182px;
	background:url(/v/vspfiles/assets/images/left_nav_promotions_bottom.gif) no-repeat left bottom;
}

span.ir{
	display:none;
}
#content #main_content{
	margin:0;
	padding-left:1em;

}




#footer{
	margin:0px auto;
	padding:0;
	width:950px;
	height:20px;
	font-size:12px;
	position:relative;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	background:#00386B;
	font-weight:bold;
	padding-top:3px;
	
}
* html #footer{
	margin-top:0;
}

#copyright{
	float:left;
	text-align:left;
	padding-left:2em;

}

#footer ul{
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:right;
	padding-right:2em;
}

#footer ul li {
	display:inline;
}

#footer a{
	color:#fff;
}